Power Pixel Fórum - O melhor conteúdo você encontra aqui!
Redes Sociais:

Você não está conectado. Conecte-se ou registre-se

sukis emulador 3.1.1 fixado aprovado 28/07/14 baseado em buterfly alpha

Mensagem - Página 1 de 3

Membro Elite

hoje trago a voces o sukis emulador atualizado 3.1.1

bem aqui esta
- Eu fiz isso funcionar sem qualquer série ou qualquer coisa assim.
  - Eu apaguei o código enviado nossas conexões com os servidores de banco de dados.
  - Eu apaguei as conexões Mus para seus servidores.

aqui esta os dowloads

emulador sorce:http://mega.co.nz/#!s9QFWTAY!TdJ2-HkaWjQXScDrFBvs2u3ceJytJS2LQlRmHfH6l5s

virus total:http://www.virustotal.com/es/file/ddb88400627b24cd78f92f8e470104dcd4b00d1de260084e96b6941c6f89051a/analysis/1406564759/



virus total da sorce:http://www.virustotal.com/es/file/fc6285dd67c7260d373c39a136bf7aab8e85ea507221951d457ec43ee798cb28/analysis/1406564951/

swf compativel: Removido

como configurar:
- Banner: [Você precisa estar registrado e conectado para ver este link.]
- Habbo.swf: [Você precisa estar registrado e conectado para ver este link.]
- Variables: [Você precisa estar registrado e conectado para ver este link.]
- Texts: [Você precisa estar registrado e conectado para ver este link.]
- Furnidata: [Você precisa estar registrado e conectado para ver este link.]
- Productdata: [Você precisa estar registrado e conectado para ver este link.]

prints:
[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]

créditos a
jmm por ter fixado o emulador

liçensa do emulador;
Removido

obs:database junto com o emulador obrigado



Última edição por xjoao em Sab 9 Ago 2014 - 1:16, editado 4 vez(es)

Membro

AEEEEE <3 Pega com aquela SWF do ultimo emulador Sukis que você postou, e o banco de dados também? Ou tem que trocar?

Membro Elite

bem aqui esta tudo que pega a db esta junto com o emulador esta assim sukis3.1.1 obrigado gostou da 1 mais a swf compativel e essa de cima obrigado bom proveito

Compativel com a SWF Orion v3 ?

Membro

Sabe me dizer como configurar, estou tendo este erro o tempo todo
[Você precisa estar registrado e conectado para ver este link.]
Já configurei o cms_settings da DB, o variables.txt, e o emulador...

Membro Bronze

Puts é legal pegar um Emulador de outro forum , e postar sem traduzir

Da próxima vez pelo amor de deus, use o bing.com/translator/ ao invés de Google :s

Membro

Estou tendo problemas com esse emulador, poderiam me ajudar?

[Você precisa estar registrado e conectado para ver este link.] escreveu:Estou tendo problemas com esse emulador, poderiam me ajudar?

Este emulador só é compatível com a SWF acima ou com a do AlbertoM.

Membro

Mas eu estou usando a SWF a cima, já até configurei tudo e fica dando esse erro: [Você precisa estar registrado e conectado para ver este link.]

Mensagem - Página 1 de 3

Ir à página : 1, 2, 3  Seguinte

Tópicos similares

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum